package org.ut.cmldep.json.parser;

/**
 * Created by Iurii on 12/11/2014.
 */
public class InstanceToCreate {

    private String size;
    private Integer amount;

    public InstanceToCreate(String size, Integer amount){
        this.size = size;
        this.amount = amount;
    }

    public InstanceToCreate(){
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }

    public String getSize() {
        return size;
    }

    public void setSize(String size) {
        this.size = size;
    }
}
